/* Style for the normal state of the link */
.custom-link {
  color: black; /* Change the link color to black */
}

/* Style for the hover state of the link */
.custom-link:hover {
  color: blue; /* Change the link color to blue when hovering */
  text-decoration: underline; /* Maintain the underline when hovering */
}
